<ion-header>

  <ion-navbar color="ativoPurple">
    <ion-title>Kits do Evento</ion-title>
  </ion-navbar>

</ion-header>


<ion-content padding>
    <ion-list>
        <ion-item>
          <ion-thumbnail item-start>
            <img style="background-color: yellow">
          </ion-thumbnail>
          <h2>Percurso</h2>
          <p>Irá conter os mapas do percurso - Verifciar o serviço que retorna essa informação</p>
        </ion-item>
      </ion-list>
</ion-content>
